### Method

# Gtk ToggleButtonset_active

#### Declaration [src]

    void
    gtk_toggle_button_set_active (
      GtkToggleButton* toggle_button,
      gboolean is_active
    )

#### Description [src]

Sets the status of the toggle button.

Set to `TRUE` if you want the `GtkToggleButton` to be “pressed in”, and `FALSE` to raise it.

If the status of the button changes, this action causes the `GtkToggleButton::toggled` signal to be emitted.

Sets property | `Gtk.ToggleButton:active`

#### Parameters

`is_active`

  Type: `gboolean`

  `TRUE` or `FALSE`.